package com.docus.server.common.service;

import com.docus.server.common.entity.SdryPacsPrintExcept;

import java.util.List;

/**
 * 顺德pacs打印出错补偿的服务
 * @author WYBDEV
 */
public interface SdryPacsPrintExceptService {


    int insert(SdryPacsPrintExcept pacsPrintExcept);

    SdryPacsPrintExcept getById(Long id);

    int compensateSuccuss(Long id);

    List<Long> getCompensateIds(String beginDateTime);
}
